Bug 333701 - auto.master(5) needs to document the mount options append entry
auto.master(5) needs to document the mount options append entry
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Kent
Brock Organ
:
Depends On:
Blocks: 425886
  Show dependency treegraph
 
Reported: 2007-10-16 04:57 EDT by Ian Kent
Modified: 2008-05-21 10:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0354
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Kent 2007-10-16 04:57:45 EDT
Description of problem:
autofs version 5 has been updated to provide the ability to
specify whether mount options given either globally or in an
entry in the master map should be appended to or replaced by
options given in individual map entries. A description of this
option hasn't been added to auto.master(5).

Version-Release number of selected component (if applicable):
autofs-5.0.1-0.rc2.55

Steps to Reproduce:
Comparison of the configuration file, /etc/sysconfig/autofs, and
the man page autofs.master(5) will show the option is available
in the configuration file but isn't listed anywhere on the man
page.
Comment 1 RHEL Product and Program Management 2007-10-16 05:04:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Ian Kent 2007-12-06 01:48:39 EST
This change has been included in autofs-5.0.1-0.rc2.56 (RHEL-5)
and later.

It can be verified by visual inspection.
Comment 7 errata-xmlrpc 2008-05-21 10:38:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0354.html

Note You need to log in before you can comment on or make changes to this bug.